### `tf.contrib.graph_editor.replace_t_with_placeholder_handler(info, t)` {#replace_t_with_placeholder_handler}

Transform a tensor into a placeholder tensor.

This handler is typically used to transform a subgraph input tensor into a
placeholder.

##### Args:


*  <b>`info`</b>: Transform._Info instance.
*  <b>`t`</b>: tensor whose input must be transformed into a place holder.

##### Returns:

  The tensor generated by the newly created place holder.

